﻿@model fenykepalbum_5.AspNetCore.NewDb.Models.Kepek

@{
    ViewData["Title"] = "Részletes";
}

<h1>Részletes...</h1>

<div>
    <h4>Képek</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            Kép
        </dt>
        <dd class="col-sm-10">
            <img src="~/kepek/@Model.Filenev" class="img-thumbnail kicsi" />
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Filenev)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Filenev)
        </dd>
       
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Holkeszult)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Holkeszult)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Mikor)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Mikor)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Leiras)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Leiras)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Szerkesztés</a> |
    <a asp-action="Index">Vissza a listához</a>
</div>
